---
ru:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Название приложения
        redirect_uri: URI перенаправления
        scopes: Разрешения
        website: Веб-сайт приложения
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: не может содержать фрагмент.
              invalid_uri: должен быть правильным URI.
              relative_uri: должен быть абсолютным URI.
              secured_uri: нужен HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Авторизовать
        cancel: Отменить
        destroy: Удалить
        edit: Изменить
        submit: Принять
      confirmations:
        destroy: Вы уверены?
      edit:
        title: Изменить приложение
      form:
        error: Ой! Проверьте Вашу форму на возможные ошибки
      help:
        native_redirect_uri: Используйте %{native_redirect_uri} для локального тестирования
        redirect_uri: Используйте по одной строке на URI
        scopes: Разделяйте список разрешений пробелами. Оставьте незаполненным для использования разрешений по умолчанию.
      index:
        application: Приложение
        callback_url: URL-адреса обратного вызова
        delete: Удалить
        empty: У вас нет созданных приложений.
        name: Название
        new: Новое приложение
        scopes: Разрешения
        show: Показывать
        title: Ваши приложения
      new:
        title: Создание приложения
      show:
        actions: Действия
        application_id: Ключ клиента
        callback_urls: URL-адреса обратного вызова
        scopes: Разрешения
        secret: Секрет
        title: 'Приложение: %{name}'
    authorizations:
      buttons:
        authorize: Авторизовать
        deny: Отказать
      error:
        title: Произошла ошибка
      new:
        prompt_html: "%{client_name} хочет получить доступ к вашему аккаунту. <strong>Принимайте запрос только в том случае, если узнаёте, откуда он, и доверяете источнику.</strong>"
        review_permissions: Просмотр разрешений
        title: Требуется авторизация
      show:
        title: Скопируйте этот код авторизации и вставьте его в приложении.
    authorized_applications:
      buttons:
        revoke: Отозвать авторизацию
      confirmations:
        revoke: Вы уверены?
      index:
        authorized_at: Доступ получен %{date}
        description_html: Это приложения, которые могут получить доступ к вашей учетной записи с помощью API. Если здесь есть приложения, которые вы не узнаете, или приложения, работающие неправильно, вы можете отозвать их доступ.
        last_used_at: Последнее использование %{date}
        never_used: Не использовалось
        scopes: Разрешения
        superapp: Внутреннее
        title: Ваши авторизованные приложения
    errors:
      messages:
        access_denied: Владелец ресурса или сервер авторизации ответил отказом на Ваш запрос.
        credential_flow_not_configured: Поток с предоставлением клиенту пароля завершился неудачей, поскольку параметр Doorkeeper.configure.resource_owner_from_credentials не был сконфигурирован.
        invalid_client: Клиентская аутентификация завершилась неудачей (неизвестный клиент, не включена клиентская аутентификация, или метод аутентификации не поддерживается.
        invalid_code_challenge_method: Метод проверки кода должен быть S256, простой не годится.
        invalid_grant: Предоставленный доступ некорректен, истек, отозван, не совпадает с URI перенаправления, использованным в запросе авторизации, или был выпущен для другого клиента.
        invalid_redirect_uri: Включенный URI перенаправления некорректен.
        invalid_request:
          missing_param: 'Отсутствует обязательный параметр: %{value}.'
          request_not_authorized: Запрос должен быть авторизован. Обязательный параметр для авторизации запроса отсутствует или недействителен.
          unknown: В запросе отсутствует обязательный параметр, включено неподдерживаемое значение параметра или он имеет иной формат.
        invalid_resource_owner: Предоставленные данные владельца ресурса некорректны, или владелец ресурса не может быть найден
        invalid_scope: Запрошенное разрешение некорректно, неизвестно или неверно сформировано.
        invalid_token:
          expired: Токен доступа истек
          revoked: Токен доступа был отменен
          unknown: Токен доступа некорректен
        resource_owner_authenticator_not_configured: Поиск владельца ресурса завершился неудачей, поскольку параметр Doorkeeper.configure.resource_owner_authenticator не был сконфигурирован.
        server_error: Сервер авторизации встретился с неожиданной ошибкой, не позволившей ему выполнить запрос.
        temporarily_unavailable: Сервер авторизации в данный момент не может выполнить запрос по причине временной перегрузки или профилактики.
        unauthorized_client: Клиент не авторизован для выполнения этого запроса с использованием этого метода.
        unsupported_grant_type: Тип авторизации не поддерживается сервером авторизации.
        unsupported_response_type: Сервер авторизации не поддерживает этот тип ответа.
    flash:
      applications:
        create:
          notice: Приложение создано.
        destroy:
          notice: Приложение удалено.
        update:
          notice: Приложение обновлено.
      authorized_applications:
        destroy:
          notice: Авторизация приложения отозвана.
    grouped_scopes:
      access:
        read: Доступ только для чтения
        read/write: Доступ на чтение и запись
        write: Доступ только для записи
      title:
        accounts: Учётные записи
        admin/accounts: Управление учётными записями
        admin/all: Все административные функции
        admin/reports: Управление отчётами
        all: Полный доступ к вашей учетной записи Mastodon
        blocks: Блокировки
        bookmarks: Закладки
        conversations: Диалоги
        crypto: Сквозное шифрование
        favourites: Избранные
        filters: Фильтры
        follow: Подписки, заглушенные и заблокированные
        follows: Подписки
        lists: Списки
        media: Медиафайлы
        mutes: Игнорирует
        notifications: Уведомления
        profile: Ваш профиль Mastodon
        push: Push-уведомления
        reports: Обращения
        search: Поиск
        statuses: Посты
    layouts:
      admin:
        nav:
          applications: Приложения
          oauth2_provider: Провайдер OAuth2
      application:
        title: Требуется авторизация OAuth
    scopes:
      admin:read: читать все данные на сервере
      admin:read:accounts: читать конфиденциальную информацию всех учётных записей
      admin:read:canonical_email_blocks: чтение конфиденциальной информации всех канонических блоков электронной почты
      admin:read:domain_allows: чтение конфиденциальной информации для всего домена позволяет
      admin:read:domain_blocks: чтение конфиденциальной информации для всего домена позволяет
      admin:read:email_domain_blocks: читать конфиденциальную информацию обо всех блоках домена электронной почты
      admin:read:ip_blocks: читать конфиденциальную информацию обо всех IP-блоках
      admin:read:reports: читать конфиденциальную информацию о всех жалобах и учётных записях с жалобами
      admin:write: модифицировать все данные на сервере
      admin:write:accounts: производить модерацию учётных записей
      admin:write:canonical_email_blocks: выполнять действия по модерации канонических блоков электронной почты
      admin:write:domain_allows: производить модерацию учётных записей
      admin:write:domain_blocks: выполнять модерационные действия над блокировкой домена
      admin:write:email_domain_blocks: выполнять действия по модерации блоков домена электронной почты
      admin:write:ip_blocks: выполнять модерационные действия над блокировками IP
      admin:write:reports: производить модерацию жалоб
      crypto: использ. сквозное шифрование
      follow: управлять подписками и списком блокировок
      profile: данные вашего профиля только для чтения
      push: получать push-уведомления
      read: просматривать данные вашей учётной записи
      read:accounts: видеть информацию об учётных записях
      read:blocks: видеть ваши блокировки
      read:bookmarks: видеть ваши закладки
      read:favourites: видеть ваше избранное
      read:filters: видеть ваши фильтры
      read:follows: видеть ваши подписки
      read:lists: видеть ваши списки
      read:mutes: смотреть список игнорируемых
      read:notifications: получать уведомления
      read:reports: видеть ваши жалобы
      read:search: использовать поиск
      read:statuses: видеть все ваши посты
      write: изменять все данные вашей учётной записи
      write:accounts: редактировать ваш профиль
      write:blocks: блокировать учётные записи и домены
      write:bookmarks: добавлять посты в закладки
      write:conversations: игнорировать и удалить разговоры
      write:favourites: добавить посты в избранное
      write:filters: создавать фильтры
      write:follows: подписываться на людей
      write:lists: создавать списки
      write:media: загружать медиафайлы
      write:mutes: игнорировать людей и обсуждения
      write:notifications: очищать список уведомлений
      write:reports: отправлять жалобы на других
      write:statuses: публиковать посты
